% @Difficulté 1
% @Mathalea uuid=2e5df&id=2N40-5&n=2&d=10&s=4
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA, Trajet={2,3}]
\begin{minipage}{0.75\linewidth}Factoriser les expressions suivantes.
  \begin{enumerate}
 \item $A=2a+8b$
  \item  $B=28x+49x^2$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=2e5df&id=2N40-5&n=2&d=10&s=4&alea=HT3n&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}